Subject: decomposition accelerators?

From: [email-masked] (Chris Martone)
Date: 22 Mar 1995 22:27:23 GMT

does anyone know of any decomposition accelerators?  either chemical or 
biological?   im looking for something very safe around kids and pets 
also something that wont burn the lawn if directly applied or spilled.   
if anyone can help lead me in a direction it would be appreciated.

                                                      Chris M.
-
  CHRIS MARTONE  [email-masked]